@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/******** Global start******/
:root {
	--headingFont: 'Poppins', sans-serif;
	--black: #000000;
	--deepgray: #151515;
	--white: #ffffff;
	--gray: #b6b6b6;
	--primaryColor: #01531f;
	--lightgrayColor: #efeffe;
	--lightgreentext: #324b3b;
	--lightblack: #151515;
	--lightgraybg: #f1f1f1;
	--text-success: #22ac46 !important;
	--orangetext: #ec6901;
	--deepgreenbg: #01531f;
	--deeporangetext: #ec6901;
	--brightgreenbg: #169a00;
	--deepgreen: #003714;
	--fadegreenbg: #2b6a37
}

body,
section {
	font-family: var(--headingFont);
	color: var(--lightgreentext);
	font-size: 22px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

p {
	font-size: 18px;
	font-family: var(--headingFont);
	font-weight: 400;
	margin-bottom: 0;
	color: var(--lightgreentext);

}

a {
	text-decoration: none;
	color: var(--orangetext);
}

a:hover {
	color: var(--deepgreenbg);
}


html img {
	max-width: 100%;
	height: auto;
}

html h1,
html h2,
html h3,
html h4,
html h5,
html h6 {
	margin: 0;
	line-height: 100%;
}

html body {
	overflow-x: hidden;
	height: 100%;
}

html button {
	outline: none;
	box-shadow: none;
	border: none;
}

html textarea {
	resize: none;
}

html a,
html button {
	transition: 0.5s;
	text-decoration: none;
}

::-webkit-scrollbar {
	width: 0.5rem;
	height: 0.75rem;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0;
	box-shadow: none;
	border: 0 !important;
	background: var(--white);
	background-image: none;
	flex: 1;
	padding: 0 .5em;
	color: var(--black);
	cursor: pointer;
	font-size: 1em;
}

select::-ms-expand {
	display: none;
}

html ul {
	margin: 0;
	padding: 0;
}

h1 {
	font-family: var(--headingFont);
	font-weight: 800;
	font-size: 75px;
	color: var(--primaryColor);
	line-height: normal;
}

h2 {
	font-family: var(--headingFont);
	font-size: 65px;
	font-weight: 800;
	color: var(--primaryColor);
}

h3 {
	font-family: var(--headingFont);
	font-size: 48px;
	font-weight: 800;
	color: var(--primaryColor);
	padding-bottom: 20px;
}

.orange-button {
	background: var(--orangetext);
	padding: 12px 30px;
	color: var(--white);
	font-weight: 400;
	border-radius: 35px;
	white-space: nowrap;
	font-size: 16px;
	text-transform: uppercase;
	text-transform: uppercase;
	letter-spacing: 0.06rem;
}

.orange-button:hover {
	background: var(--primaryColor);
	color: var(--white);
}

/******** Global end******/

/********** home page start **************/

/** header start**/
header {
	position: relative;
	z-index: 9;
}

.navbar {
	width: 97%;
	margin: 0 auto;
	border-radius: 0 0 20px 20px;
	background: #fff;
}

.navbar-nav li {
	padding: 0 8px;
}

.navbar-nav li {
	border-right: 1px solid var(--gray);
}

.navbar-nav li:last-child {
	border-right: none;
}

.navbar-light li a {
	font-size: 20px;
	font-weight: 600;
	color: var(--primaryColor);
}

.navbar-light li a:hover,
.navbar-light li a.active {
	color: var(--primaryColor);
}

.get-in-touch a {
	background: var(--orangetext);
	padding: 15px 45px;
	color: var(--white);
	font-weight: 700;
	border-radius: 35px;
	white-space: nowrap;
}

.get-in-touch a:hover {
	background: var(--primaryColor);
}

header.navbar-shrink {
	box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	animation: slideDown 0.35s ease-out;
	background: rgba(255, 255, 255, 0.9);
	backdrop-filter: saturate(180%) blur(20px);
	z-index: 999;
}

header.navbar-shrink {
	transition: var(--trans);
}

header .navbar-brand {
	transition: all 0.5s ease-in-out;
	max-width: 140px;
}

header.navbar-shrink .navbar-brand {
	width: 100%;
	max-width: 130px;
}

header.navbar-shrink .navbar {
	background: transparent;
}

/** header end**/

/** hero start**/
.hero-outer-wrap {
	position: relative;
	margin-top: -254px;
}

.hero-wrap {
	position: relative;
	background: url(../images/banner-common-bg.jpg) no-repeat;
	background-size: cover;
	padding-top: 190px;
}

.hero-wrap:before {
	background: url(../images/banner-left-pattern.png) repeat;
	position: absolute;
	content: '';
	height: 100%;
	left: 0;
	top: 0;
	width: 59px;
}

.hero-wrap:after {
	background: url(../images/banner-right-pattern.png) no-repeat;
	position: absolute;
	content: '';
	height: 100%;
	right: 0;
	top: 0;
	width: 59px;
	z-index: 1;
}

.hero {
	position: relative;
	margin-left: auto;
	height: 100%;
	overflow: hidden;
	display: flex;
	z-index: 2;
}

.hero:after {
	content: '';
	background: url(../images/banner-bottom.png);
	background-position: bottom;
	width: 100%;
	height: 54px;
	background-size: cover;
	position: absolute;
	left: 0;
	bottom: 0;
}

.hero .img-wrap {
	margin-left: auto;
	position: relative;
	overflow: hidden;
	clip-path: polygon(23% 0, 100% 0, 100% 100%, 0% 100%);
	height: 100%;
}

.hero img:before {
	content: '';
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
}

.hero-txt-wrap {
	position: absolute;
	left: 0;
	right: 0;
	top: 40%;
	transform: translate(0, -40%);
	max-width: 1024px;
	padding-left: 10%;
}

.hero-txt-wrap h3 {
	padding: 30px 0;
	font-size: 25px;
	line-height: 1.2;
	color: var(--deepgray);
}

.hero-buttons ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	gap: 20px;
	padding: 20px 0;
}

.hero-buttons ul li:first-child a {
	background: var(--orangetext);
	padding: 10px 30px;
	color: var(--white);
	font-weight: 400;
	border-radius: 35px;
	white-space: nowrap;
	font-size: 18px;
	text-transform: uppercase;
}

.hero-buttons ul li:first-child a:hover {
	background: var(--primaryColor);
}

.hero-buttons ul li:last-child a {
	padding: 8px 50px;
	color: var(--primaryColor);
	font-weight: 400;
	border-radius: 35px;
	white-space: nowrap;
	font-size: 18px;
	font-size: 18px;
	text-transform: uppercase;
	border: 4px solid var(--primaryColor);
}

.hero-buttons ul li:last-child a:hover {
	background: var(--primaryColor);
	color: var(--white);
}

/** hero end**/

/******* welcome start ***************/
.welcome {
	background: url(../images/welcome-bg.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
}

.welcome-cont {
	padding: 30px 0;
	text-align: center;
}

.welcome-cont p {
	padding: 30px 0;
}

/******* welcome end ***************/

.what-about .imgbox-wrap {
	margin-left: auto;
}

/********img-text-block start *****************/
.img-text-block .row {
	padding-bottom: 80px;
}

.img-text-block .row:nth-child(even) {
	flex-direction: row-reverse;
	align-items: center;
}

.img-text-block .row:nth-child(even) .imgbox-wrap {
	margin-left: auto;
}

/********img-text-block end *****************/

/*********** imgbox-wrap*************/
.img-text-block {
	padding: 80px 0;
}

.imgbox-wrap {
	position: relative;
	height: 520px;
	width: 540px;
}

.imgbox-wrap:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	border-radius: 10px 10px 50% 10px;
	background: var(--orangetext);
	z-index: -1;
}

.imgbox {
	width: 100%;
	height: 510px;
	overflow: hidden;
	border-radius: 10px 10px 50% 10px;
}

.imgbox img {
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.img-text-block ol li {
	font-size: 18px;
}

/*********** imgbox-wrap*************/

/*********** reverseimgbox-wrap*************/
.reverseimgbox-wrap {
	position: relative;
	height: 520px;
	width: 540px;
}

.reverseimgbox-wrap:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	border-radius: 50% 10px 10px 10px;
	background: var(--orangetext);
	z-index: -1;
}

.reverseimgbox-wrap .imgbox {
	width: 100%;
	height: 510px;
	overflow: hidden;
	border-radius: 50% 10px 10px 10px;
}

.reverseimgbox-wrap .imgbox img {
	width: 100%;
	object-fit: cover;
	height: 100%;
}

/*********** reverseimgbox-wrap*************/

/********* what-about start *************/
.what-about .row {
	padding-bottom: 80px;
}

.what-about .row:nth-child(even) {
	flex-direction: row-reverse;
}

.block-title {
	font-weight: 700;
	font-size: 49px;
	color: var(--primaryColor);
	padding-bottom: 20px;
	line-height: 1;
}

/********* what-about end *************/

/********* what-about end *************/

/***** make-different start *********/
.make-different {
	padding: 80px 0;
}

/***** make-different end *********/
/******* mission-statement start ****************/
.mission-statement {
	padding: 40px 0;
}

.mission-statement-cont {
	position: relative;
	display: flex;
}

.mission-statement-cont .text-part {
	width: 70%;
}

.mission-statement-cont .text-part .text-section {
	background: var(--primaryColor);
	position: relative;
	z-index: -2;
}

.mission-statement-cont .text-part .block-title {
	padding-left: 30px;
}

.mission-statement-cont .text-part .text-section p {
	padding: 30px;
	max-width: 75%;
	color: var(--white);
}

.mission-statement-cont .imgbox-wrap {
	position: absolute;
	top: -90px;
	right: 0;
}

/******* mission-statement end ****************/

/******* services block start *****************/
.services-block {
	position: relative;
}

.services-cont {
	position: relative;
}

.block-indication {
	color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #ededed;
	-moz-text-stroke-width: 1px;
	-moz-text-stroke-color: #ededed;
	font-size: 250px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	line-height: 250px;
}

.block-indication-gray {
	color: transparent;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #e0e0e0;
	-moz-text-stroke-width: 1px;
	-moz-text-stroke-color: #ededed;
	font-size: 250px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	line-height: 250px;
}

.block-main-cont {
	position: relative;
	margin-top: -130px;
	z-index: 10;
}

.block-main-cont .block-title {
	position: relative;
	padding: 0;
	text-align: left;
}

.block-main-cont .block-title:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background: var(--orangetext);
	width: 30%;
	height: 1px;
}

.block-main-cont ul li {
	font-size: 16px;
	padding: 10px 0;
}

.block-main-cont ul li i {
	color: var(--primaryColor);
}

.block-main-cont p.small-text {
	font-size: 18px;
	padding: 30px 0 20px;
}

.block-main-cont .imgbox-wrap {
	margin-left: auto;
}

.block-main-cont .reverseimgbox-wrap {
	margin-left: auto;
}

.block-main-cont .row:first-child .col-lg-6 .reverseimgbox-wrap {
	margin-right: auto;
	margin-left: inherit;
}

.block-section-wrap .row:first-child .col-lg-6 .reverseimgbox-wrap {
	margin-right: auto;
	margin-left: inherit;
}

.block-main-cont .row:nth-child(odd) .col-lg-6 .imgbox-wrap {
	margin-left: 0;
}

.service-green-block {
	position: relative;
	background: url(../images/service-green-bg.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	margin: 35px 0;
}

.service-green-block-cont {
	padding: 40px 0;
}

.service-green-block-cont .block-indication {
	-webkit-text-stroke-color: #4a8565;
	-moz-text-stroke-color: #4a8565;
}

.green-tab-cont {
	color: var(--white);
	padding: 50px 0 0;
}

.green-tab-cont .nav-tabs {
	border-bottom: 7px solid var(--white);
}

.green-tab-cont .nav-tabs .nav-link {
	color: var(--white);
}

.green-tab-cont .nav-tabs .nav-link.active {
	color: var(--text-success);
	font-weight: 700;
}

.green-tab-cont .nav-tabs li {
	margin: 0 15px;
}

.green-tab-cont .tab-content {
	padding: 75px 0;
}

.green-block-main-cont {
	position: relative;
	z-index: 2;
	margin-top: -170px;
}

.green-tab-cont .block-title,
.green-tab-cont p.small-text {
	color: var(--white);
}

.green-tab-cont p.small-text {
	margin-bottom: 15px;
	font-size: 17px;
	padding-top: 0;
}

.green-tab-cont ul {
	list-style: none;
	font-size: 18px;
}

.green-tab-cont .tab-content ul li {
	padding: 5px 0;
}

.service-green-curved-block {
	position: relative;
	background: url(../images/service-curved-green-bg.png) no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	margin: 80px 0 0;
}

.service-green-curved-block .service-green-block-cont,
.service-green-curved-block .block-title,
.service-green-curved-block p.small-text {
	color: var(--white);
}

.service-green-curved-block p.small-text {
	font-size: 18px;
	padding: 10px 0 20px;
}

.service-green-curved-block .service-green-block-cont ul {
	list-style: none;
	font-size: 16px;
}

.service-green-curved-block .service-green-block-cont ul li {
	padding: 10px 0;
}

.service-green-curved-block .block-title {
	position: relative;
}

.service-green-curved-block .block-title:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 10px;
	background: var(--orangetext);
	width: 30%;
	height: 1px;
}

.patbg {
	background: url(../images/green-pattern.png) no-repeat center top;
	height: 100%;
	width: 100%;
	padding: 250px 0 40px;
}

.green-block-main-cont .imgbox-wrap {
	margin-left: auto;
}

.block-title-1 {
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 20px;
}

/******* services block end *****************/

/******* partners start *****************/
/* .partners {background: url(../images/big-pattern.jpg) no-repeat; background-size: cover; width: 100%; height: 100%; padding: 50px 0; }
.partner-logo { padding: 50px 0;}
.partner-logo ul { list-style: none; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: 20px;}
.partner-logo ul li a:hover { opacity: 0.7;} */

.partner-carousel {
	padding: 50px 0;
}

/******* partners end *****************/

/********** certification start ***********/
.certification {
	position: relative;
	padding-bottom: 50px;
}

.certification-cont-wrap {
	position: relative;
	margin-top: -500px;
}

.certification-text {
	display: flex;
	align-items: center;
	padding: 30px 0;
	gap: 20px;
	justify-content: center;
}

.certification-text .block-title,
.certification-text p {
	color: var(--white);
	padding-bottom: 0;
}

.certification-card-wrap .card {
	position: relative;
	border-radius: 35px;
	text-align: center;
	border: 3px solid var(--deepgreenbg);
	transition: all .5s;
	cursor: pointer;
}

.certification-card-wrap .card:hover {
	box-shadow: 0 0 40px #666;
	transition: all .5s;
}

.certification-card-wrap .card:after {
	content: '';
	position: absolute;
	bottom: -14px;
	background: var(--brightgreenbg);
	width: 100%;
	height: 100%;
	border-radius: 35px;
	z-index: -1;
	border: 3px solid var(--brightgreenbg);
	left: 0;
}

.certification-card-wrap .card .card-cont {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 50px;
}

.certification-card-wrap .card .card-cont .card-title {
	font-weight: 800;
	color: var(--black);
	font-size: 30px;
	line-height: normal;
}

.certification-card-wrap .card .card-cont .card-body {
	font-size: 17px;
	min-height: 165px;
}

.card-link a {
	color: var(--deeporangetext);
	letter-spacing: 0.06rem;
	font-size: 22px;
	font-weight: 700;
}

.card-link a:hover {
	color: var(--primaryColor);
}

/********** certification end ***********/

/**********talk-keep-touch-cont start ****************/
.talk-keep-touch {
	padding: 50px 0;
}

.talk-keep-touch-cont h4 {
	position: relative;
	font-size: 36px;
	font-weight: 700;
	color: var(--deepgreen);
	padding-bottom: 50px;
}

.talk-keep-touch-cont h4:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background: var(--orangetext);
	width: 30%;
	height: 14px;
}

.contact-block form {
	padding: 30px 50px 30px 0;
}

.contact-block input[type='text'],
.contact-block input[type='email'], 
input.wpcf7-form-control.wpcf7-tel.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-tel.form-control, 
.contact-block textarea {
	border-radius: 5px !important;
	border-color: var(--lightgreentext) !important;
	padding: 15px 10px !important;
}

.contact-block input[type='text']::placeholder,
.contact-block input[type='email']::placeholder,
input.wpcf7-form-control.wpcf7-tel.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-tel.form-control::placeholder,
.contact-block textarea::placeholder {
	font-weight: 800 !important;
	color: var(--deepgreen) !important;
}

.contact-block input[type='text']:focus,
.contact-block input[type='email']:focus,
input.wpcf7-form-control.wpcf7-tel.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-tel.form-control:focus,
.contact-block textarea:focus {
	box-shadow: none !important;
	border-color: var(--deeporangetext) !important;
}

.contact-block input[type='submit'] {
	border-radius: 35px;
	text-transform: uppercase;
	text-align: center;
	background: var(--orangetext);
	color: var(--white);
	width: 100%;
	border: none;
	padding: 15px 0;
	letter-spacing: 0.3rem;
}

.contact-block input[type='submit']:hover {
	background: var(--deepgreen);
}

.talk-keep-touch-cont ul {
	list-style: none;
	margin-top: 50px;
}

.keep-in-touch-cont {
	padding-left: 50px;
	border-left: 1px solid var(--gray);
	height: 100%;
	display: flex;
	flex-direction: column;
}

.keep-in-touch-cont ul li a {
	padding: 45px 95px;
	border: 1px solid transparent;
	display: flex;
	align-items: center;
	color: var(--black);
}

.keep-in-touch-cont ul li a:hover {
	border-color: var(--deeporangetext);
	color: var(--deeporangetext);
}

.keep-in-touch-cont ul li i {
	font-size: 60px;
	color: var(--gray);
	margin-right: 50px;
}

/**********talk-keep-touch-cont end ****************/

/********** newsletter start **********/
.newsletter {
	background: var(--lightgraybg);
}

.newsletter-cont {
	padding: 70px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 30px;
}

.newsletter-input-section form {
	display: flex;
	gap: 10px;
	align-items: center;
}

.newsletter-text {
	color: var(--black);
	font-weight: 800;
	font-size: 44px;
}

.newsletter-input-section form .input-search input[type='text'] {
	border-radius: 35px;
	width: 450px;
	padding: 15px 30px;
}

.newsletter-input-section form .input-search input[type='text']:focus {
	box-shadow: none;
	border-color: var(--deeporangetext);
}

.newsletter-input-section form .orange-button {
	padding: 15px 30px;
}

/********** newsletter end **********/

/********* footer start ***********/
footer {
	background: url(../images/footer-bg.jpg)no-repeat;
	width: 100%;
	height: 100%;
	background-size: cover;
	border-bottom: 5px solid var(--deeporangetext);
}

.footer-cont {
	padding: 60px 0 30px;
}

.footer-block,
.footer-block a {
	color: var(--white);
}

.footer-block-head {
	font-weight: 700;
	font-size: 20px;
	padding-bottom: 10px;
}

.footer-link ul {
	list-style: none;
}

.footer-link ul li {
	font-size: 18px;
	padding: 5px 0;
}

.footer-block a:hover,
.footer-block a.active {
	color: var(--deeporangetext);
	padding-left: 5px;
}

.footer-logo {
	text-align: center;
	padding: 40px 0 0;
}

/********* footer end ***********/

/* MOUSE SCROLL ANIMATION */
.mosedown-wrap {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin-right: 50px;
}

.mouseDown {
	font-size: 0.9em;
	/* CONTROL MOUSE SIZE */
	border: 2px solid rgba(194, 194, 194, 1);
	display: block;
	width: 1.7em;
	height: 2.8em;
	border-radius: 0.9em;
	margin: 0 auto;
	text-decoration: none;
	transition: border 0.2s ease-out;
}

.mouseDown:hover {
	border: 2px solid rgba(0, 0, 0, 0.7);
}

.mouseDown span {
	display: block;
	background: #666;
	width: 0.2em;
	height: 0.3em;
	margin: 0.7em auto 0;
	border-radius: 0.4em;
}

.mouseDown span {
	-webkit-animation-name: scroll;
	animation-name: scroll;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-timing-function: cubic-bezier(0.65, -0.55, 0.25, 1.5);
	animation-timing-function: cubic-bezier(0.65, -0.55, 0.25, 1.5);
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	will-change: transform;
}

.mouseDown:hover span {
	-webkit-animation-duration: 0.7s;
	animation-duration: 0.7s;
}

@-webkit-keyframes scroll {

	0%,
	20% {
		-webkit-transform: translateY(0) scaleY(1);
	}

	10% {
		opacity: 1;
	}

	100% {
		-webkit-transform: translateY(1.2em) scaleY(1.5);
		opacity: 0.01;
	}
}

@keyframes scroll {

	0%,
	20% {
		transform: translateY(0) scaleY(1);
	}

	10% {
		opacity: 1;
	}

	100% {
		transform: translateY(1.2em) scaleY(1.5);
		opacity: 0.01;
	}
}

#scroll {
	position: fixed;
	right: 10px;
	bottom: 10px;
	cursor: pointer;
	width: 50px;
	height: 50px;
	background: var(--primaryColor);
	text-indent: -9999px;
	display: none;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	z-index: 6;
}

#scroll span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -8px;
	margin-top: -12px;
	height: 0;
	width: 0;
	border: 8px solid transparent;
	border-bottom-color: #ffffff;
}

#scroll:hover {
	background: var(--orangetext);
	opacity: 1;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";
}

/********** home page end **************/
/********** About page start **************/
/************ inner-hero start**************/
.inner-hero {
	position: relative;
	margin-left: auto;
	height: 100%;
	overflow: hidden;
	display: flex;
	z-index: 2;
}

.inner-hero:before {
	position: relative;
	margin-left: auto;
	height: 100%;
	overflow: hidden;
	display: flex;
	z-index: 2;
}

.inner-hero:after {
	content: '';
	background: url(../images/inner-banner-bottom.png);
	background-position: bottom;
	width: 100%;
	height: 54px;
	background-size: cover;
	position: absolute;
	left: 0;
	bottom: 0;
}

.inner-hero .img-wrap {
	margin-left: auto;
	position: relative;
	overflow: hidden;
	clip-path: polygon(33% 0, 100% 0, 100% 100%, 0% 100%);
	height: 100%;
}

.inner-hero img:before {
	content: '';
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
}

.inner-hero-outer .hero-wrap {
	height: 700px;
	overflow: hidden;
}

/************ inner-hero end**************/

/*********** personimgbox-wrap*************/
.personimgbox-wrap {
	position: relative;
	height: 720px;
	width: 520px;
	z-index: 5;
	left: 30px;
}

.personimgbox-wrap .imgbox {
	width: 100%;
	height: 600px;
	overflow: hidden;
	border-radius: 50% 0 0 0;
	border-bottom: 5px solid var(--deeporangetext);
	background: transparent;
}

.personimgbox-wrap .imgbox img {
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.peroson-info-block {
	display: flex;
	margin-bottom: 70px;
}

/*********** personimgbox-wrap*************/
.person-info-details {
	box-shadow: 0px 3px 22.56px 1.44px rgba(79, 79, 79, 0.26);
	padding: 50px 50px 50px 95px;
}

.name {
	color: var(--lightgreentext);
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
}

.info-details {
	padding: 0 0 0 25px;
	margin: 20px 0;
}

.info-details ul li {
	color: var(--deeporangetext);
	font-size: 20px;
}

.person-info-wrap .row .col-sm-12:nth-child(even) .peroson-info-block {
	flex-direction: row-reverse;
}

.person-info-wrap .row .col-sm-12:nth-child(even) .peroson-info-block .personimgbox-wrap {
	left: -30px;
}

.person-info-wrap .row .col-sm-12:nth-child(even) .peroson-info-block .personimgbox-wrap .imgbox {
	border-radius: 0 50% 0 0;
}

.person-info-wrap .row .col-sm-12:nth-child(even) .peroson-info-block .person-info-details {
	padding: 50px 95px 50px 50px;
}

/********** About page end **************/

/********** Service page start **************/
/* .green-tab-inner li button { font-size: 15px;} */
/********** Service page end **************/

/********** Partners page start **************/
.block-text {
	padding: 30px 0;
}

.partners-block .block-main-cont .row:nth-child(even) {
	flex-direction: row-reverse;
}

.service-reverse-curved-block {
	position: relative;
	background: url(../images/service-reverse-curved-green-bg.png) no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	margin: 80px 0 0;
}

.service-reverse-curved-block .service-green-block-cont,
.service-reverse-curved-block .block-title,
.service-reverse-curved-block p.small-text {
	color: var(--white);
}

.service-reverse-curved-block p.small-text {
	font-size: 18px;
	padding: 10px 0 20px;
}

.service-reverse-curved-block .service-green-block-cont ul {
	font-size: 16px;
}

.service-reverse-curved-block .service-green-block-cont ul li {
	padding: 10px 0;
}

.service-reverse-curved-block .block-title {
	position: relative;
}

.service-reverse-curved-block .block-title:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 10px;
	background: var(--orangetext);
	width: 30%;
	height: 1px;
}

.img-text-block ul {
	list-style: none;
}

.img-text-block ul li {
	font-size: 16px;
	margin-bottom: 10px;
}

.img-text-block ul li {
	list-style: disc;
}

.img-text-block h4 {
	line-height: 1.2;
}

.full-strip {
	padding: 0 0 85px 0;
}

.full-strip-cont {
	display: flex;
	align-items: center;
	position: relative;
}

.full-stip-img-wrap {
	position: absolute;
	width: 50%;
	z-index: 10;
}

.full-strip-img:after {
	width: 100%;
	height: 100%;
	background: var(--deeporangetext);
	bottom: -10px;
	position: absolute;
	content: '';
	z-index: -1;
	left: 0;
}

.full-strip-img {
	height: 385px;
	overflow: hidden;
	width: 99%;
}

.full-strip-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.strip-ban-cont {
	background: var(--primaryColor);
	padding: 95px 0 95px 250px;
	color: var(--white);
	width: 60%;
	z-index: 1;
	position: relative;
	margin-left: auto;
}

.renewable-energy {
	padding-bottom: 60px;
}

.renewable-energy p span {
	font-weight: bold;
}

.for-our-partners {
	background: var(--primaryColor);
	position: relative;
}

.person-info-details p {
	margin-bottom: 8px;
}

.person-info-details p:last-child {
	margin-bottom: 0;
}

.img-text-block p {
	margin-bottom: 8px;
}

.img-text-block p:last-child {
	margin-bottom: 0;
}

.img-text-block ul ul {
	padding: 2px 10px;
}

.big-img-boxwrap {
	position: relative;
	height: 900px;
	width: 540px;
}

.big-img-boxwrap:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	border-radius: 250px 0 0 0;
	background: var(--orangetext);
	z-index: -1;
}

.big-img-boxwrap .imgbox {
	width: 100%;
	height: 98%;
	overflow: hidden;
	border-radius: 250px 0 0 0;
}

.big-img-boxwrap .imgbox img {
	width: 100%;
	object-fit: cover;
}

.for-our-partners-cont .block-main-cont {
	margin-top: 0;
	padding: 90px 0;
}

.for-our-partners-cont .block-main-cont .block-title:after {
	background: var(--white);
}

.for-our-partners-cont .block-main-cont p {
	color: var(--white);
}

.full-width .block-main-cont {
	margin-top: 0;
	padding: 80px 0;
}

.full-width .block-main-cont .row {
	padding-bottom: 80px;
}

.full-width .block-main-cont .text-block {
	padding-left: 30%;
}

.full-width .block-main-cont .text-block .block-title {
	margin-bottom: 30px;
}

.full-width .block-main-cont .imgbox-wrap {
	width: 100%;
	height: 580px;
}

.full-width .block-main-cont .imgbox-wrap .imgbox {
	margin-left: auto;
	width: 100%;
	border-radius: 10px 0 0 250px;
	height: 570px;
}

.full-width .block-main-cont .imgbox-wrap:after {
	border-radius: 10px 0 0 250px;
}

.full-width .block-main-cont .row:nth-child(even) {
	flex-direction: row-reverse;
}

.full-width .block-main-cont .row:nth-child(even) .text-block {
	padding-left: 0;
	padding-right: 30%;
}

.full-width .block-main-cont .row:nth-child(even) .imgbox {
	margin-left: auto;
	width: 100%;
	border-radius: 0 250px 10px 0;
}

.full-width .block-main-cont .row:nth-child(even) .imgbox-wrap:after {
	border-radius: 0 250px 10px 0;
}

/********** Partners page end **************/

/********** certification start ***********/
.logotext {
	padding: 80px 0;
}

.logo-body {
	width: 100%;
}

.logo-body img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.img-text-block .block-main-cont {
	margin-top: 0;
}

.img-text-block .block-main-cont .block-title {
	/*font-size: 20px;*/
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.img-text-block .block-main-cont .row:nth-child(even) .block-title {
	font-size: 48px;
}

.full-width-strip {
	padding-bottom: 80px;
	position: relative;
	margin-bottom: 80px;
}

.full-width-strip-cont {
	position: absolute;
	top: 40%;
	transform: translateY(-40%);
	left: 0;
	right: 0;
}

.full-width-strip-img img {
	width: 100%;
	object-fit: cover;
}

.full-width-strip-cont .block-main-cont {
	margin: 0;
}

.full-width-strip-cont .block-main-cont .block-title,
.full-width-strip-cont .block-main-cont p {
	color: var(--white);
}

.full-width-strip-cont .block-main-cont .block-title:after {
	background: var(--white);
}

.oversight .block-main-cont {
	margin: 0;
}

.certification-curved-section .green-block-main-cont {
	margin-top: 0;
}

.aims-object {
	padding: 80px 0;
}

/********** certification end ***********/

/********** governance-strategy start ***********/
.block-section-wrap {
	padding: 80px 0;
}

.block-section-wrap .block-main-cont {
	margin: 0;
}

.strategy-full {
	position: relative;
}

.strategy-full .block-main-cont .row:nth-child(2):after {
	background: var(--primaryColor);
	position: absolute;
	content: '';
	width: 75%;
	z-index: -2;
	height: 400px;
	right: 0;
}

.strategy-full .block-main-cont .row:nth-child(2) p {
	color: var(--white);
}

p.last {
	max-width: 70%;
	margin: 0 auto;
}

.xl-section p {
	font-size: 18px;
}

.center-text {
	text-align: center;
	padding-bottom: 50px;
}

/********** governance-strategy end ****************/

/********* Beef page start **************/
.beef-product-wrap .block-title {
	position: relative;
	font-size: 25px;
}

.beef-product-wrap .block-title:after {
	width: 30%;
	height: 1px;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background: var(--deepgreen);
}

.beef-product-wrap p {
	font-size: 18px;
}

.product-wrap ul {
	display: flex;
	gap: 90px;
}

.product-wrap ul li {
	width: 100%;
	border: 1px solid var(--deepgreen);
	overflow: hidden;
}

.product-wrap ul li img {
	width: 100%;
	object-fit: cover;
}

.beef-product-wrap .row:nth-child(even) {
	flex-direction: row-reverse;
}

.beef-product-wrap .row {
	padding-bottom: 100px;
}

/********* Beef page end **************/

/********* News feed start***********/
.news-feed-block .row:nth-child(even) {
	flex-direction: row-reverse;
}

.news-feed-block .row {
	padding-bottom: 80px;
}

.news-feed-block .row:nth-child(even) .reverseimgbox-wrap {
	margin-left: auto;
}

.greenbg {
	background: var(--fadegreenbg);
}

/********* News feed end***********/
.block-section-wrap .box {
	margin-bottom: 30px;
}

.block-section-wrap .icon-panel {
	max-width: 80px;
}

.block-section-wrap .text-panel h5 {
	margin: 20px 0;
}

section.what-about ul li {
	font-size: 15px;
	margin-top: 15px;
	margin-left: 20px;
}

section#partners {
	padding: 50px 0;
}

.form-card {
	max-width: 600px;
	margin: auto;
	box-shadow: 0 8px 20px rgba(0, 0, 0, .1);
	border-radius: 6px;
	overflow: hidden;
}

.section-title {
	font-size: 13px;
	font-weight: 600;
	color: #f7941d;
}

.form-label {
	font-size: 12px;
}

.form-control,
.form-select {
	font-size: 12px;
}

.interest-box label {
	font-size: 11px;
	border: 1px solid #dee2e6;
	padding: 6px 8px;
	border-radius: 4px;
	width: 100%;
}

.btn-orange {
	background: #f7941d;
	color: #fff;
}

.btn-orange:hover {
	background: #e6840f;
}


label.form-check-label {
	font-size: 12px;
}

.form-check-input {
	width: 15px;
	height: 15px;
}

.form-check .form-check-input {
	margin-top: 13px;
}

select.form-select {
	border: 1px solid #ced4da !important;
}

.img-wrap img {
	height: 620px;
	object-fit: cover;
}

@media screen and (max-width:767px) {
	.img-wrap img {
		height: auto !important;
	}
	
	.hero-txt-wrap h1 {
    font-size: 25px !important;
}
}
